<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body>div{
		background: url("./d.png");
		background-position: center;
		background-size: cover;
		height: 100%;
		width: 75%;
	}
	body{
		background: powderblue;
		margin: 0;
		height: 100vh;
		width: 100vw;
		padding: 0;
		display: flex;
	}
</style>
<body>
	<div></div>
</body>
</html>